Subject: ! IMPORT/EXPORT?

From: NAFTA InterTrade Showcase <[email-masked]>
Date: Wed, 04 Sep 1996 10:31:44 -0400

For the month of September, we have a fantastic promotional offer.

For just $29.95, we will place your company under as many as FIVE
categories in the GOLD Pages of the NAFTA InterTrade Showcase, for a
period of ONE FULL YEAR.  AND that's not all!  If you place your order
during the month of September, we will include your Banner Ad (500 x 35
pixel) under any Gold Page category FREE OF CHARGE for a period of ONE
MONTH!

And as always, Blue Page Listings are FREE OF CHARGE.  Just visit our
site at http://www.marcap.com or e-mail us for further information:
[email-masked]